.RadComboBox_OldTheme, .RadComboBoxDropDown_OldTheme {
    font: 12px Arial CE,Arial;
    color: #000;
}

    .RadComboBox table {
        margin-top: 1px;
        margin-bottom: 1px;
    }

    /*.RadComboBox_OldTheme .rcbInput a fost desprins din setul de mai sus pentru a adauga padding-left:5px!important;*/
    .RadComboBox_OldTheme .rcbInput {
        padding-left: 5px !important;
        font: 12px Arial CE,Arial;
        color: #000;
    }

    .RadComboBox_OldTheme .rcbInputCellLeft, .RadComboBox_OldTheme .rcbInputCellRight, .RadComboBox_OldTheme .rcbArrowCellLeft, .RadComboBox_OldTheme .rcbArrowCellRight {
        background-image: url('ComboBox/rcbSprite_OldTheme.png')!important;
    }

    * html .RadComboBox_OldTheme .rcbInputCellLeft, * html .RadComboBox_OldTheme .rcbInputCellRight, * html .RadComboBox_OldTheme .rcbArrowCellLeft, * html .RadComboBox_OldTheme .rcbArrowCellRight {
        background-image: url('ComboBox/rcbSpriteIE6_OldTheme.png')!important;
    }

    .RadComboBox_OldTheme td.rcbInputCellLeft {
        background-position: 0 0 !important;
    }

    .RadComboBox_OldTheme td.rcbInputCellRight {
        background-position: 100% 0 !important;
    }

    .RadComboBox_OldTheme .rcbHovered .rcbInputCellLeft {
        background-position: 0 0 !important;
    }

    .RadComboBox_OldTheme .rcbHovered .rcbInputCellRight {
        background-position: 100% 0 !important;
    }

    .RadComboBox_OldTheme .rcbFocused .rcbInputCellLeft {
        background-position: 0 0 !important;
    }

    .RadComboBox_OldTheme .rcbFocused .rcbInputCellRight {
        background-position: 100% 0 !important;
    }

    .RadComboBox_OldTheme .rcbHovered .rcbReadOnly td.rcbInputCellLeft {
        background-position: 0 -22px !important;
    }

    .RadComboBox_OldTheme .rcbHovered .rcbReadOnly td.rcbInputCellRight {
        background-position: 100% -22px !important;
    }

    .RadComboBox_OldTheme .rcbFocused .rcbReadOnly td.rcbInputCellLeft {
        background-position: 0 -44px !important;
    }

    .RadComboBox_OldTheme .rcbFocused .rcbReadOnly td.rcbInputCellRight {
        background-position: 100% -44px !important;
    }

    .RadComboBox_OldTheme .rcbInputCell .rcbEmptyMessage {
        color: #000;
    }

    .RadComboBox_OldTheme .rcbHovered .rcbInputCell .rcbInput {
        color: #000;
    }

    .RadComboBox_OldTheme td.rcbArrowCellLeft {
        background-position: -2px -89px !important;
    }

    .RadComboBox_OldTheme td.rcbArrowCellRight {
        background-position: -2px -89px !important;
    }

    .RadComboBox_OldTheme .rcbHovered .rcbArrowCellLeft {
        background-position: -2px -89px !important;
    }

    .RadComboBox_OldTheme .rcbHovered .rcbArrowCellRight {
        background-position: -2px -89px !important;
    }

    .RadComboBox_OldTheme .rcbFocused .rcbArrowCellLeft {
        background-position: -2px -89px !important;
    }

    .RadComboBox_OldTheme .rcbFocused .rcbArrowCellRight {
        background-position: -2px -89px !important;
    }

    .RadComboBox_OldTheme td.rcbArrowCellHidden, .RadComboBox_OldTheme .rcbHovered td.rcbArrowCellHidden, .RadComboBox_OldTheme .rcbFocused td.rcbArrowCellHidden {
        background-position: -15px -89px !important;
    }

.RadComboBox_OldTheme_rtl td.rcbArrowCellHidden, .RadComboBox_OldTheme_rtl .rcbHovered td.rcbArrowCellHidden, .RadComboBox_OldTheme_rtl .rcbFocused td.rcbArrowCellHidden {
    background-position: -2px -89px !important;
}

.RadComboBox_OldTheme .rcbReadOnly td.rcbArrowCellLeft {
    background-position: -2px -89px !important;
}

.RadComboBox_OldTheme .rcbReadOnly td.rcbArrowCellRight {
    background-position: -2px -89px !important;
}

.RadComboBox_OldTheme .rcbHovered .rcbReadOnly .rcbArrowCellLeft {
    background-position: -2px -89px !important;
}

.RadComboBox_OldTheme .rcbHovered .rcbReadOnly .rcbArrowCellRight {
    background-position: -2px -89px !important;
}

.RadComboBox_OldTheme .rcbFocused .rcbReadOnly .rcbArrowCellLeft {
    background-position: -2px -89px !important;
}

.RadComboBox_OldTheme .rcbFocused .rcbReadOnly .rcbArrowCellRight {
    background-position: -2px -89px !important;
}

.RadComboBox_OldTheme .rcbReadOnly td.rcbArrowCellHidden {
    background-position: -2px -89px !important;
}

.RadComboBox_OldTheme .rcbHovered .rcbReadOnly td.rcbArrowCellHidden {
    background-position: -2px -89px !important;
}

.RadComboBox_OldTheme .rcbFocused .rcbReadOnly td.rcbArrowCellHidden {
    background-position: -2px -89px !important;
}

.RadComboBox_OldTheme_rtl .rcbReadOnly td.rcbArrowCellHidden {
    background-position: -2px -89px !important;
}

.RadComboBox_OldTheme_rtl .rcbHovered .rcbReadOnly td.rcbArrowCellHidden {
    background-position: -2px -89px !important;
}

.RadComboBox_OldTheme_rtl .rcbFocused .rcbReadOnly td.rcbArrowCellHidden {
    background-position: -2px -89px !important;
}

.RadComboBoxDropDown_OldTheme .rcbHeader, .RadComboBoxDropDown_OldTheme .rcbFooter, .RadComboBoxDropDown_OldTheme .rcbMoreResults, .RadComboBoxDropDown_OldTheme .rcbMoreResults a {
    background-image: url('ComboBox/rcbSprite.png')!important;
}

    * html .RadComboBoxDropDown_OldTheme .rcbHeader, * html .RadComboBoxDropDown_OldTheme .rcbFooter, * html .RadComboBoxDropDown_OldTheme .rcbMoreResults, * html .RadComboBoxDropDown_OldTheme .rcbMoreResults a {
        background-image: url('ComboBox/rcbSpriteIE6.png')!important;
    }

.RadComboBoxDropDown_OldTheme {
    background: #fff;
    border-color: #c6c7d2;
    border-top-color: #83868d;
}

    .RadComboBoxDropDown_OldTheme .rcbHeader, .RadComboBoxDropDown_OldTheme .rcbFooter {
        background-color: #f1f2f4;
        background-position: -2px -110px !important;
    }

    .RadComboBoxDropDown_OldTheme .rcbHeader {
        border-bottom-color: #d5d5d5;
    }

    .RadComboBoxDropDown_OldTheme .rcbFooter {
        border-top-color: #d5d5d5;
    }

    .RadComboBoxDropDown_OldTheme .rcbItem em {
        background: #e5e5e5;
    }

    .RadComboBoxDropDown_OldTheme .rcbHovered {
        background: #ffd888;
        color: #000;
    }

    .RadComboBoxDropDown_OldTheme .rcbCheckAllItems, .RadComboBoxDropDown_OldTheme .rcbCheckAllItemsHovered {
        color: #676767;
        background-color: #c5c5c5;
    }

    .RadComboBoxDropDown_OldTheme .rcbCheckAllItemsHovered {
        color: #000;
        background-color: #9e9e9e;
    }

    .RadComboBoxDropDown_OldTheme .rcbSeparator {
        color: #fff;
        background: #8a8a8a;
    }

    .RadComboBox_OldTheme .rcbDisabled .rcbInputCell .rcbInput, .RadComboBoxDropDown_OldTheme .rcbDisabled {
        color: #3f6bb5 /*999*/;
    }

.RadComboBox_OldTheme .rcbDisabled td.rcbInputCellLeft {
    background-position: -2px -66px !important;
}

.RadComboBox_OldTheme .rcbDisabled td.rcbInputCellRight {
    background-position: 100% -66px !important;
}

.RadComboBox_OldTheme .rcbDisabled td.rcbArrowCellLeft {
    background-position: -2px -88px !important;
}

.RadComboBox_OldTheme .rcbDisabled td.rcbArrowCellRight {
    background-position: -2px -88px !important;
}

.RadComboBox_OldTheme .rcbDisabled .rcbReadOnly td.rcbArrowCellRight {
    background-position: -2px -88px !important;
}

.RadComboBox_OldTheme table.rcbDisabled td.rcbArrowCellHidden, .RadComboBox_OldTheme .rcbDisabled .rcbReadOnly td.rcbArrowCellHidden {
    background-position: -2px -88px !important;
}

.RadComboBox_OldTheme_rtl table.rcbDisabled td.rcbArrowCellHidden, .RadComboBox_OldTheme_rtl .rcbDisabled .rcbReadOnly td.rcbArrowCellHidden {
    background-position: -2px -88px !important;
}

.RadComboBoxDropDown_OldTheme .rcbLoading {
    background: #f0f0f0;
}

.RadComboBoxDropDown_OldTheme .rcbMoreResults {
    border-top-color: #c6c7d2;
    background-position: -2px -132px !important;
    background-color: #e6e6e6;
    color: #8a8a8a;
}

    .RadComboBoxDropDown_OldTheme .rcbMoreResults a {
        background-position: -157px -94px !important;
    }
/*
Start: luate din c:\Program Files (x86)\Telerik\RadControls for ASP.NET AJAX Q1 2012\Skins\ComboBox.css
*/
.RadComboBox * {
    margin: 0;
    margin-right: 2px;
    padding: 0;
}

.RadComboBox, .RadComboBox .rcbInput, .RadComboBoxDropDown {
    text-align: left;
}

.RadComboBox_rtl, .RadComboBox_rtl .rcbInput, .RadComboBoxDropDown_rtl {
    text-align: right;
}

.RadComboBox {
    vertical-align: middle;
    display: -moz-inline-stack;
    display: inline-block;
}

* + html .RadComboBox {
    display: inline;
    zoom: 1;
}

* html .RadComboBox {
    display: inline;
    zoom: 1;
    vertical-align: top;
}

    .RadComboBox table {
        border: 0;
        border-collapse: collapse;
    }

        .RadComboBox table td.rcbInputCell {
            width: 100%;
            height: 18px;
            line-height: 18px;
            vertical-align: middle;
            padding: 0;
            border: 0;
        }

    * html .RadComboBox td.rcbInputCell {
        height: 18px;
        line-height: 18px;
    }

    .RadComboBox .rcbInputCellLeft, .RadComboBox .rcbInputCellRight, .RadComboBox .rcbArrowCellLeft, .RadComboBox .rcbArrowCellRight {
        background-color: transparent;
        background-repeat: no-repeat;
    }

    .RadComboBox .rcbInputCell .rcbInput {
        width: 100%;
        background: transparent;
        border: 0;
        vertical-align: middle;
        padding: 0;
        outline: 0;
        -webkit-appearance: none;
    }

    * html .RadComboBox .rcbInputCell .rcbInput {
        height: 18px;
        padding: 2px 0 0;
    }

    .RadComboBox .rcbInputCell .rcbEmptyMessage {
        font-style: italic;
    }

    .RadComboBox .rcbReadOnly .rcbInput {
        cursor: default;
    }

    .RadComboBox table td.rcbInputCell, .RadComboBox .rcbInputCell .rcbInput {
        padding-left: 1px;
    }

.RadComboBox_rtl table td.rcbInputCell, .RadComboBox_rtl .rcbInputCell .rcbInput {
    padding-right: 2px;
    padding-left: 0;
}

.RadComboBox table td.rcbArrowCell {
    width: 18px;
    padding: 0;
    border: 0;
}

.RadComboBox .rcbArrowCell a {
    position: relative;
    outline: 0;
    overflow: hidden;
    display: block;
    width: 18px;
    height: 18px;
    cursor: default;
    text-decoration: none;
    text-indent: 9999px;
    font-size: 0;
    line-height: 1px;
}

.RadComboBox_OldTheme .rcbArrowCell a {
    height: 18px !important;
}

div.RadComboBox td.rcbArrowCellHidden, div.RadComboBox .rcbArrowCellHidden a {
    width: 3px;
}

.RadComboBox .rcbReadOnly td.rcbArrowCell {
    width: 17px;
}

.RadComboBox .rcbReadOnly td.rcbArrowCell a {
    width: 16px;
}

.RadComboBox_OldTheme .rcbReadOnly td.rcbArrowCell a {
    width: 15px;
}

.RadComboBox .rcbReadOnly td.rcbArrowCellHidden, .RadComboBox .rcbReadOnly td.rcbArrowCellHidden a {
    width: 3px;
}

.rcbSlide {
    position: absolute;
    overflow: hidden;
    display: none;
    _height: 1px;
    float: left;
}

.RadComboBoxDropDown .rcbHeader, .RadComboBoxDropDown .rcbFooter, .RadComboBoxDropDown .rcbMoreResults, .RadComboBoxDropDown .rcbMoreResults a {
    background-repeat: no-repeat;
}

.RadComboBoxDropDown {
    position: absolute;
    cursor: default;
    font-size: 11px;
    border-width: 1px;
    border-style: solid;
}

.RadComboBoxDropDown_rtl {
    text-align: right;
    direction: rtl;
}

.RadComboBoxDropDown .rcbScroll {
    overflow: auto;
    position: relative;
}

.RadComboBoxDropDown .rcbList {
    list-style: none outside;
    position: relative;
    margin: 0;
    padding: 0;
}

.RadComboBoxDropDown .rcbHeader, .RadComboBoxDropDown .rcbFooter {
    background-repeat: repeat-x;
    padding: 5px 7px 4px;
}

.RadComboBoxDropDown .rcbHeader {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-bottom: 1px;
}

.RadComboBoxDropDown .rcbFooter {
    border-top-width: 1px;
    border-top-style: solid;
    margin-top: 1px;
}

.RadComboBoxDropDown .rcbNoWrap .rcbItem, .RadComboBoxDropDown .rcbNoWrap .rcbHovered, .RadComboBoxDropDown .rcbNoWrap .rcbDisabled, .RadComboBoxDropDown .rcbNoWrap .rcbLoading {
    white-space: nowrap;
}

.RadComboBoxDropDown .rcbItem, .RadComboBoxDropDown .rcbHovered, .RadComboBoxDropDown .rcbDisabled, .RadComboBoxDropDown .rcbLoading, .RadComboBoxDropDown .rcbCheckAllItems, .RadComboBoxDropDown .rcbCheckAllItemsHovered {
    padding: 2px 6px;
    margin: 0 1px;
}

html > body .RadComboBoxDropDown .rcbItem, html > body .RadComboBoxDropDown .rcbHovered, html > body .RadComboBoxDropDown .rcbDisabled, html > body .RadComboBoxDropDown .rcbLoading, html > body .RadComboBoxDropDown .rcbCheckAllItems, html > body .RadComboBoxDropDown .rcbCheckAllItemsHovered {
    min-height: 16px;
}

* + html .RadComboBoxDropDown .rcbItem, * + html .RadComboBoxDropDown .rcbHovered, * + html .RadComboBoxDropDown .rcbDisabled, * + html .RadComboBoxDropDown .rcbLoading, * + html .RadComboBoxDropDown .rcbCheckAllItems, * + html .RadComboBoxDropDown .rcbCheckAllItemsHovered {
    height: auto;
}

.RadComboBoxDropDown_rtl .rcbItem, .RadComboBoxDropDown_rtl .rcbHovered, .RadComboBoxDropDown_rtl .rcbDisabled, .RadComboBoxDropDown_rtl .rcbLoading, .RadComboBoxDropDown_rtl .rcbCheckAllItems, .RadComboBoxDropDown_rtl .rcbCheckAllItemsHovered {
    padding: 2px 6px;
}

.RadComboBoxDropDown .rcbCheckBox, .RadComboBoxDropDown .rcbCheckAllItemsCheckBox {
    vertical-align: middle;
}

.RadComboBoxDropDown .rcbImage {
    vertical-align: middle;
    margin: 0 6px 2px 0;
}

.RadComboBoxDropDown_rtl .rcbImage {
    margin: 0 0 2px 6px;
}

.RadComboBoxDropDown .rcbHovered {
    background-repeat: repeat-x;
}

.RadComboBoxDropDown em {
    font-style: normal;
    font-weight: bold;
}

* + html div.RadComboBoxDropDown .rcbList {
    zoom: 1;
}

* html div.RadComboBoxDropDown .rcbItem, * html div.RadComboBoxDropDown .rcbHovered {
    zoom: 1;
}

.RadComboBox .rcbDisabled .rcbInputCell .rcbInput, .RadComboBoxDropDown .rcbDisabled {
    cursor: default;
}

.RadComboBoxDropDown .rcbLoading {
    text-align: center;
}

.RadComboBoxDropDown .rcbMoreResults {
    clear: both;
    border-top-width: 1px;
    border-top-style: solid;
    background-repeat: repeat-x;
    position: relative;
    padding: 0 6px 0;
    text-align: center;
    margin-top: 1px;
}

.RadComboBoxDropDown .rcbMoreResults a {
    display: inline-block;
    width: 15px;
    height: 9px;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    cursor: pointer;
    vertical-align: middle;
}

* html .RadComboBoxDropDown .rcbMoreResults a {
    font-size: 0;
    line-height: 0;
    text-indent: 0;
}

* + html .RadComboBoxDropDown .rcbMoreResults a {
    font-size: 0;
    line-height: 0;
    text-indent: 0;
}

.RadComboBoxDropDown .rcbMoreResults span {
    vertical-align: middle;
    height: 19px;
    line-height: 19px;
    display: inline-block;
}

.RadComboBoxDropDown .rcbSeparatedList .rcbItem, .RadComboBoxDropDown .rcbSeparatedList .rcbHovered, .RadComboBoxDropDown .rcbSeparatedList .rcbDisabled, .RadComboBoxDropDown .rcbSeparatedList .rcbLoading {
    padding-left: 12px;
}

.RadComboBoxDropDown .rcbSeparatedList .rcbSeparator {
    padding-left: 6px;
}

.RadComboBoxWithLabel .rcbLabel {
    vertical-align: top;
    padding-right: 10px;
    line-height: 20px;
    zoom: 1;
}

.RadComboBox_rtl .rcbLabel {
    text-align: right;
    padding: 0 0 0 10px;
}

* + html .RadComboBox_rtl .rcbLabel {
    margin-right: 5px;
}

* html .RadComboBox_rtl .rcbLabel {
    margin-right: 5px;
}

.RadComboBoxWithLabel table {
    vertical-align: top;
    float: none;
    display: inline-block;
    zoom: 1;
}

* + html .RadComboBoxWithLabel table {
    display: inline;
    margin-right: 5px;
}

* html .RadComboBoxWithLabel table {
    display: inline;
    margin-right: 5px;
}

.RadComboBoxWithLabel {
    white-space: nowrap;
    zoom: normal;
}

.RadComboBoxDropDown .rcbCheckAllItems, .RadComboBoxDropDown .rcbCheckAllItemsHovered {
    background-image: url('Common/Gradients/lightSmoothTile.png');
    _background-image: none;
    background-position: 0 0;
    background-repeat: repeat-x;
}

.RadComboBoxDropDown .rcbCheckAllItemsHovered {
    background-position: 0 -20px !important;
}

@media screen and (min-width:550px) {
    .RadComboBoxDropDown_rtl .rcbItem, .RadComboBoxDropDown_rtl .rcbHovered, .RadComboBoxDropDown_rtl .rcbDisabled, .RadComboBoxDropDown_rtl .rcbLoading {
        padding: 2px 6px 2px 19px;
    }
}
/*
Start: luate din c:\Program Files (x86)\Telerik\RadControls for ASP.NET AJAX Q1 2012\Skins\ComboBox.css
*/
